body {
	background-color: #F9F9F9;  
	color: #6E6E6E;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    line-height: 18px;
}
img{
	border: 0px;
}
input.texto {
	background: #fff none;
	color: #999;
	font-size: 12px;
	font-family: Tahoma,Geneva,sans-serif;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c6c6c6;
	border-right-color: #dadada;
	border-bottom-color: #eaeaea;
	border-left-color: #dadada;
	padding: 2px;
	width: auto;
}
input.texto:hover {
	color: #666;
	background: #fff none;
	border-color: #c6c6c6;
}
input.texto:focus {
	color: #333;
	background: #fff none;
	border-color: #659ec9 #70aedd #a8cfec;
	outline: 0;
}
select.TextoSelect {
	background: #fff none;
	color: #999;
	font-size: 12px;
	font-family: Tahoma,Geneva,sans-serif;
	/*-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
	border-radius: 4px;*/
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c6c6c6;
	border-right-color: #dadada;
	border-bottom-color: #eaeaea;
	border-left-color: #dadada;
	padding: 2px;
	width: auto;
}
select.TextoSelect:hover {
	color: #666;
	background: #fff none;
	border-color: #c6c6c6;
}
select.TextoSelect:focus {
	color: #333;
	background: #fff none;
	border-color: #659ec9 #70aedd #a8cfec;
	outline: 0;
}
input.boton {
	padding: 2px 8px 2px;
	cursor: pointer;
	text-align: center;
	display: inline-block;
	border: 1px solid #D4D4D4;
	font-size: 1em;
	line-height: 1.1em;
	font-weight: bolder;
	letter-spacing: -.015em;
	color: #fff;
	border-color: #3a77a4;
	background: #006CB7;
	/* gradient */
	background: -moz-linear-gradient(top, #006CB7 40%, #3a77a4);
	background: -webkit-linear-gradient(top, #006CB7 40%, #3a77a4);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#006CB7', endColorstr='#3a77a4');
	/* corner */
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	/* shadow */
	-moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,.4);
	-webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,.4);
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,.4);
}
input.boton:hover {
	background: #0073BF;
	/* gradient */
	background: -moz-linear-gradient(top, #0073BF 40%, #3475A5);
	background: -webkit-linear-gradient(top, #0073BF 40%, #3475A5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0073BF', endColorstr='#3475A5');
	/* shadow */
	-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,.2), inset 0 1px 0 0 rgba(255,255,255,.4);
	-webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,.4);
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.2), inset 0 1px 0 0 rgba(255,255,255,.4);
}
.href a {
	text-decoration:none;
	outline:none;
	color: #6E6E6E;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    line-height: 18px;
}
.href a:hover {
	color:#006CB7;
}
.tabla1{
	border: 1px solid #F2F2F2;
	margin-top: -9px;
}
.tabla2{
	background-image:url(../img/cabecera_jj.png); 
	width:900px;
	height:169px;
}
.tabla3{
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
}
.tabla4{
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
}
.tabla5{
	border-top-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eaeaea;
	border-right-color: #eaeaea;
	border-bottom-color: #eaeaea;
	border-left-color: #eaeaea;
}
.td1 {
	background: #fff;
	padding: 2px 8px 2px 8px;
}
.td2 {
	background-image:url(../img/box-h2.png); 
}
.td3 {
	background-image:url(../img/box-h3.png); 
}
.td2t {
	color: #6E6E6E;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 30px;
    line-height: 18px;
}
.tdsd{
	border-right: 1px solid #eaeaea;
	border-bottom: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
}
.fin a {
    background: url("../img/ribbon.jpg") no-repeat scroll 1px 1px transparent;
    height: 33px;
    position: absolute;
    text-indent: -10000px;
    width: 172px;
	margin-top: -26px;
}
.fin2 {
    position: absolute;
	margin-top: -24px;
	margin-left: 194px;
}
ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	border: 1px solid #F0C36D;
}
ul li {
	display: block;
	border: 1px solid #F0C36D;
	clear: both;
	float: left;
	padding: 5px;
	width: 260px;
}
.centrar{
	position: absolute;
	/*nos posicionamos en el centro del navegador*/
	top:50%;
	left:50%;
	/*determinamos una anchura*/
	width:700px;
	/*indicamos que el margen izquierdo, es la mitad de la anchura*/
	margin-left:-350px;
	/*determinamos una altura*/
	height:300px;
	/*indicamos que el margen superior, es la mitad de la altura*/
	margin-top:-150px;
	z-index:10;
}
.masinfo {
	color: #2b2b2b;
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	border-radius: 24px;
	padding:10px;
	box-shadow: 10px 10px 5px #888888; 
}
.masinfo {
	background-color: #F9EDBE;
	/*background-image: url(../img/form-resp.png);
	background-repeat: no-repeat;
	background-position: 12px 23px;*/
	border: 1px solid #F0C36D;
	display: block;
	height: auto;
	width: auto;
	clear: both;
	margin-top: 1.8em;
	margin-right: 1.8em;
	margin-bottom: 1.8em;
	margin-left: 1.8em;
	padding-right: 10px;
	padding-left: 10px;
}
.masinfo a {
	color: #11689e;
}
.descripcionM{
	background-color: #F9EDBE;
	font-family:Tahoma,Geneva,sans-serif;
	color:#2b2b2b;
	font-weight:normal;
	font-size: 11px;
}
.titulo{
	font-family:Tahoma,Geneva,sans-serif;
	color:#006CB7;
	font-size:16px;
    font-weight: bold;
    text-transform: none;
}
.Subtitulos{
	background-color: #F9F9F9;
	color:#333333;
	font-weight:bold;
	font-size: 12px;
	font-family: Tahoma,Geneva,sans-serif;
}
.descripcion{
	background-color: #FFFFFF;
	font-family:Tahoma,Geneva,sans-serif;
	color:#333333;
	font-weight:normal;
	font-size: 10px;
}
.error {
	background-image: url(../img/error.gif);
	background-repeat: no-repeat;
	min-height: 20px;
	border-color: #f6abab;
	background-color: #fad0d0;
	border: 1px dotted;
	background-position: 5px 7px;
	font-size: 11px;
	display: block;
	clear: both;
	width:230px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}
.errorOC {
	background-image: url(../img/error.gif);
	background-repeat: no-repeat;
	min-height: 20px;
	border-color: #f6abab;
	background-color: #fad0d0;
	border: 1px dotted;
	background-position: 5px 7px;
	font-size: 13px;
	display: block;
	clear: both;
	width:370px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}